lastAccountName: zus
timestamps:
  login: 1550860046603
  logout: 1550860814500
  lastteleport: 1550858752001
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 644.6979518895969
  y: 14.0
  z: 2904.699999988079
  yaw: 317.24948
  pitch: -33.600018
money: '4999.02'
logoutlocation:
  world: world
  x: 198.58428227267845
  y: 70.0
  z: 3259.492100861601
  yaw: 80.250984
  pitch: -1.8000076
homes:
  home:
    world: world
    x: 652.3000000119209
    y: 74.0
    z: 2907.300000011921
    yaw: 306.59952
    pitch: 61.95
